» Ubuntu » Pakete

Error

two or more packages specified (fcitx-bin quantal)